.modal-footer .btn + .btn {
  margin-bottom: 8px;
}

.content-alert-browser {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    min-height: 0;
    margin-bottom: -2px;
}

@media (max-width: 767px) {
  #poste-header {
    height: 3.25rem !important;
    max-width: initial;
  }
}

#poste-header {
  height: 4rem;
  background-color: #eedc00;
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  margin: 0;
}

body > main {
  flex-grow: 1;
}

.twitter-typeahead {
    width: 100%;
}

.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
    margin-bottom: 0;
}

.tt-menu {
    min-width: 160px;
    margin-top: 2px;
    padding: 5px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    width: 100%;
}

.tt-suggestion {
    display: block;
    padding: 3px 20px;
}

.tt-suggestion:hover {
    cursor: pointer;
    background-color: #eee;
}

.tt-suggestion.tt-cursor {
    color: #535353;
    background-color: #eee;
}

.tt-suggestion.tt-cursor a {
    color: #fff;
}

.tt-suggestion p {
    margin: 0;
}

.tt-suggestion .tt-highlight {
    color: #0047bb;
    font-weight: bold;
}

.scrollable-dropdown-menu .tt-menu {
    max-height: 150px !important;
    overflow-y: auto;
}

.img-logo {
    margin: 0 auto;
	height: 25px;
}

@media (max-width: 767px) {
	.bg-white-xs {
		background-color: #ffffff !important;
	}
	
	#content-outcome .btn-secondary{
		background-color: #eedc00;
	}
	
	#content-outcome .btn-secondary:hover {
	  background-color: #4270e4;
	  border-color: #4270e4;
	}
}